	@charset "utf-8";

	#allMenuWrap {
		display: flex;
		flex-direction: row;
		gap: 25px;
	}

	#allMenuWrap .sitemap {
		display: flex;
		/* grid-template-columns: 25% auto; */
		gap: 50px;
		width: 100%;
		flex-direction: column;
	}

	#allMenuWrap .depth01 {
		font-weight: var(--font-sb);
		border-bottom: 1px solid #ddd;
		padding-bottom: 50px;
		display: grid;
		grid-template-columns: 25rem auto;
		gap: 50px;
	}

	#allMenuWrap .depth01 .depth01_tit {
		font-size: 2rem;
		font-weight: var(--font-sb);
	}

	#allMenuWrap .depth01 .sub {
		display: grid;
		grid-template-columns: repeat(5, 1fr);
		gap: 30px;
	}

	#allMenuWrap .depth01 .sub>li {
		display: block;
		color: var(--color-black);
		font-size: 1.8rem;
		font-weight: bold;
		position: relative;
	}

	#allMenuWrap .depth01 li::before {
		content: "";
		display: block;
		width: 0.2em;
		height: 0.2em;
		background-color: var(--brand-color-sub);
		position: absolute;
		top: 0.6rem;
		left: -0.6em;
		transform: translateY(-50%);
	}

	#allMenuWrap .nav .dep2_tit:hover {
		color: var(--brand-color-sub);
	}

	#allMenuWrap .depth01 .sub li .sub_m {
		display: flex;
		flex-direction: column;
		gap: 1em;
		font-size: 1.5rem;
		margin-top: 1.5em;
	}

	#allMenuWrap .depth01 .sub li .sub_m li {
		font-weight: normal;
		color: #8b8b8b;
	}

	#allMenuWrap .depth01 .sub li .sub_m li a {
		color: #999;
	}

	/*** 모바일CSS ***/
	@media all and (max-width:1320px) {

		#allMenuWrap .depth01 {
			grid-template-columns: 20rem auto;
		}

		#allMenuWrap .depth01 .sub {
			grid-template-columns: repeat(4, 1fr);
		}

	}

	@media all and (max-width:800px) {
		#allMenuWrap .depth01 .sub {
			grid-template-columns: repeat(3, 1fr);
		}
	}

	@media all and (max-width:650px) {
		#allMenuWrap .depth01 {
			display: flex;
			flex-direction: column;
			gap: 20px;
		}


		#allMenuWrap .depth01 .sub {
			grid-template-columns: repeat(2, 1fr);
		}
	}


	@media all and (max-width:450px) {
		#allMenuWrap .depth01 .sub {
			grid-template-columns: repeat(2, 1fr);
		}
	}